Subject: draft-armitage-ion-mars-nbma-02.txt to IESG for Informational RFC

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 12 Dec 1997 10:27:24 -0500

Thomas and Jeff,

draft-armitage-ion-mars-nbma-02.txt has completed WG last call with no
comments received.  The ion WG would like it to be published as an
Informational RFC.

Thanks,
Andy

________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-1484
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886